body {
  color: #666;
  font: 13px/22px "Open Sans", Arial, sans-serif;
 /* background: #fafafa url('../img/www_back.png') no-repeat center 0;*/
}
@media (min-width:992px) {
 body {
  background: #fafafa url('../img/www_back1.png') no-repeat center 170px;
} 
}
@media (min-width:1200px) {
 body {
  background: #fafafa url('../img/www_back2.png') no-repeat center 170px;
}
}

.agree-cookies {
    color: #DDD;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 10px 30px;
    background-color: #444;
    z-index: 2000;
    text-align: center;
}

.agree-cookies button {
    margin: 0 20px;
    background: #45AE52;
    border: none;
    color: #fff;
    padding: 4px 12px;
    border-radius: 3px;
    cursor: pointer;
    font-weight: 700;
}

.agree-cookies a {
    color: #fff;
}

a {
  color: #004fa3;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
  color: #000;
}
.form-inline {
  margin-bottom: 10px;
}
ul.inline {
  list-style-type: none;
}
ul.inline li {
  float: left;
}
li.separator {
  padding-left: 5px;
  padding-right: 5px;
}
/* header */
body > div > header {
  background: url('../img/web/header-bg.jpg');
  height: 163px;
}
body > div > header ul {
  font-size: 12px;
}
body > div > header .container {
  padding-top: 20px;
}
body > div > header a {
  text-decoration: none;
}
body > div > header a:hover,
body > div > header a.active {
  text-decoration: underline;
  color: #666666;
}
/* footer */
body > div > footer {
  background: url('../img/web/footer-bg.jpg') repeat-x white;
  border-top: solid 1px #d8d8d8;
  color: black;
  min-height: 300px;
  padding: 35px 0;
}
body > div > footer a {
  color: #000;
}
body > div > footer .media-heading {
  font-weight: bold;
}
body > div > footer .thumbnail {
  margin-right: 15px;
  float: left !important;
}
body > div > footer ul.ul-image li {
  background: url('../img/web/list-style-type-footer.gif') no-repeat left;
}
.header-block .mobile-search {
  margin: 0px 10px 0 0;
  display: inline-block;
  float: left;
  padding: 3px 15px;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.header-block .eshop-menu {
  background: #fff;
  border: 1px solid #c5c5c5;
  font-size: 12px;
  padding: 3px 12px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.header-block .eshop-menu a {
  text-decoration: underline;
  display: inline-block;
  margin-right: 20px;
}
.header-block ul {
  padding: 0;
  margin: 15px 0;
  padding-bottom: 22px;
}
.header-block #languages {
  text-align: right;
  margin: 15px 5px;
}
.header-block #languages a {
  padding-left: 15px;
}
.header-block ul.inline li {
  padding: 0px 3px;
}
#main-content {
  margin-top: -30px;
  position:relative;
}
/* barvy jednotlivych sekci */
.section-1 {
  color: #3399ff !important;
}
.section-2 {
  color: #581800 !important;
}
.section-4 {
  color: #406618 !important;
}
.section-3 {
  color: #f7941d !important;
}
#main-menu {
  background: #ebebeb url('../img/web/main-menu-bg.jpg') repeat-x top left;
  border: solid 1px #d4d4d4;
}
#main-menu a {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  line-height: 1;
}
#main-menu a span {
  display: block;
  padding: 5px 15px;
}
#main-menu a small {
  color: #666;
  font-size: 12px;
  font-weight: normal;
}
#main-menu a.section-1:hover,
#main-menu a.section-1.active {
  background-color: #3399ff;
  color: #fff !important;
}
#main-menu a.section-2:hover,
#main-menu a.section-2.active {
  background-color: #581800;
  color: #fff !important;
}
#main-menu a.section-4:hover,
#main-menu a.section-4.active {
  background-color: #406618;
  color: #fff !important;
}
#main-menu a.section-3:hover,
#main-menu a.section-3.active {
  background-color: #f7941d;
  color: #fff !important;
}
#main-menu a:hover small,
#main-menu a.active small {
  color: #fff;
}

body .breadcrumb {
    margin: 5px 0;
}

ul.ul-image {
  list-style-type: none;
}
ul.ul-image li {
  background: url('../img/web/list-style-type.gif') no-repeat left;
  padding-left: 15px;
}
/* homepage kategorie hlavicka */
#categories-hp {
  margin: 20px 0;
}
/* homepage kategorie hlavicka */
#categories-hp ul {
  margin: 0 auto;
  margin-bottom: 5px;
  padding-bottom: 10px;
  padding-left: 3%;
  border-bottom: solid 1px #d5d5d5;
}
/* homepage kategorie hlavicka */
#categories-hp li a {
  color: #666;
  font-size: 12px;
  text-decoration: underline;
}
/* homepage kategorie hlavicka */
#categories-hp li a:hover {
  text-decoration: none;
}
/* homepage kategorie hlavicka */
#categories-hp> div {
  margin-bottom: 20px;
  padding: 0 0.5%;
}
/* homepage kategorie hlavicka */
#categories-hp> div > div {
  margin: 10px;
}
/* homepage kategorie hlavicka */
#categories-hp> div:first-child > div {
  margin-left: 0;
}
/* homepage kategorie hlavicka */
#categories-hp> div:last-child > div {
  margin-right: 0;
}
/* homepage kategorie hlavicka */
#categories-hp> div > p {
  background: url('../img/web/arrow.png') no-repeat right center;
  font-size: 12px;
  margin: 0;
  margin-right: 5px;
  padding: 0;
  padding-right: 20px;
}
/* menu v paticce webu */
#footer-menu {
  border-bottom: solid 1px #ccc;
  border-top: solid 1px #ccc;
  font-size: 12px;
  color: #666;
  padding: 8px;
}
/* menu v paticce webu */
#footer-menu a {
  text-decoration: none;
  display: block;
  color: #333;
}
/* menu v paticce webu */
#footer-menu a:hover {
  text-decoration: underline;
}
.block> div {
  background-color: white;
  border: solid 1px #e6e6e6;
  padding: 20px;
}
.block h2 {
  border-bottom: solid 1px #ccc;
  font-size: 16px;
  line-height: 16px;
  margin: 0;
  margin-bottom: 15px;
  padding-bottom: 10px;
  color: #004fa3;
}
.block>div.catalog {
  color: #666;
  background-color: #fff;
  padding: 20px;
  border: 1px solid #ccc;
}
.block>div.catalog>h2 {
  border-bottom: 1px solid #e6e6e6;
}
.block>div.catalog>h2,
.block>div.catalog a {
  color: #666;
}
.block>div.catalog .media-object {
  padding-right: 15px;
}
.block {
  padding: 3px 5px;
}
.logo-partner {
  padding: 18px 15px;
}
/* boxy na HP */

.block-height-medium .bx-wrapper .bx-pager {
    bottom: -10px;
}
.block-height-small, .block-height-medium, .block-height-last {
  margin-bottom: 30px;
}

@media (min-width:768px) {
    .block-height-small {
      height: 195px;
      overflow: hidden;
    }   
    .block-height-medium {
      height: 275px;
      overflow: hidden;
    }
    .block-height-last {
      height: 370px;
      overflow: hidden;
    }
}

.color-link {
  color: #004fa3;
}
/* footer styly boxy */
.footer-heading {
  border-bottom: solid 1px #ccc;
  color: #000;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 25px;
  padding-bottom: 10px;
}
.pin {
  background: url('../img/web/pin.png') no-repeat 7px 5px;
  padding-left: 40px;
}
.email {
  background: url('../img/web/email.png') no-repeat 3px 3px;
  padding-left: 40px;
  margin-bottom: 30px;
}
.phone {
  background: url('../img/web/phoneb.png') no-repeat 7px 7px;
  padding-left: 40px;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full {
  width: 100%;
  margin-bottom: 37px;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full> div {
  background-color: white;
  border: solid 1px #e6e6e6;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full h2 {
  border-bottom: solid 1px #ccc;
  font-size: 16px;
  line-height: 16px;
  margin: 0;
  margin-bottom: 15px;
  padding-bottom: 10px;
  color: #004fa3;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full .title {
  position: relative;
  margin-bottom: 30px;
  color: #ffffff;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full .title:after {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 11px 10px 0 10px;
  border-color: #007bff transparent transparent transparent;
  display: table-cell;
  content: "";
  position: absolute;
  bottom: -11px;
  right: 140px;
}

/* definice zakladniho bloku hlavni casti webu */
.block-full.style-0 .title:after {
  border-color: #004fa3 transparent transparent transparent;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full.style-0 .title {
  background-color: #004fa3;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full.style-2 .title:after {
  border-color: #6b1d00 transparent transparent transparent;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full.style-2 .title {
  background-color: #6b1d00;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full.style-1 .title:after {
  border-color: #3399ff transparent transparent transparent;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full.style-1 .title {
  background-color: #3399ff;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full.style-3 .title:after {
  border-color: #f78d1b transparent transparent transparent;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full.style-3 .title {
  background-color: #f78d1b;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full.style-4 .title:after {
  border-color: #406618 transparent transparent transparent;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full.style-4 .title {
  background-color: #406618;
}
/* definice zakladniho bloku hlavni casti webu */
.block-full .title h1 {
  padding: 15px 10px;
  margin: 0px;
  margin-left: 280px;
  letter-spacing: -1px;
  font-weight: bold;
}
.content {
  padding: 15px 0px 0px 0px;
  margin-bottom: -1px;
}
.nowrap {
  white-space: nowrap;
}
.slider p.text-right {
  padding-right: 20px;
}
/* tlacitka slideru na homepage */
.slide-buttons {
  position: absolute;
  top: 12px;
  right: 35px;
  width: 55px;
  height: 25px;
}
/* tlacitka slideru na homepage */
.slide-buttons .prev a,
.slide-buttons .next a,
.slide-buttons .prev-act a,
.slide-buttons .next-act a {
  text-align: center;
  width: 25px;
  height: 25px;
  line-height: 24px;
  display: inline-block;
  border-radius: 50%;
  background-color: #eee;
  color: #666;
}
/* tlacitka slideru na homepage */
.slide-buttons .prev a:hover,
.slide-buttons .next a:hover,
.slide-buttons .prev-act a:hover,
.slide-buttons .next-act a:hover {
  background-color: #004fa3;
  color: #fff;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar .btn {
  text-decoration: none;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar ul.submenu,
.sidebar ul.submenu > li {
  list-style: none;
  margin: 0px -8px;
  padding: 0px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar ul.submenu> ul,
.sidebar ul.submenu > li> ul {
  margin: 0px;
  padding: 0px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar ul.submenu> ul li,
.sidebar ul.submenu > li> ul li {
  list-style: none;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar ul.submenu> ul li a,
.sidebar ul.submenu > li> ul li a {
  color: #666666;
  padding-left: 45px;
  border: 0px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar ul.submenu> ul li a:hover,
.sidebar ul.submenu> ul li a.active,
.sidebar ul.submenu > li> ul li a:hover,
.sidebar ul.submenu > li> ul li a.active {
  background: transparent url('../img/web/li.png') 25px 10px no-repeat;
  color: #000;
  border: 0px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar ul.submenu {
  margin-bottom: 30px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar ul.submenu > li a {
  display: block;
  min-height: 26px;
  padding: 5px 13px 1px 13px;
  border-bottom: 1px solid #e4e4e4;
  font-size: 12px;
  text-decoration: none;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar ul.submenu > li a:hover,
.sidebar ul.submenu > li a.active {
  background-color: #6b1d00;
  color: #ffffff;
  border-bottom: 1px solid #e6e6e6;
  text-decoration: none;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar> div > div {
  padding: 12px 0px 20px 0px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar> div > div h3 {
  font-size: 18px;
  padding: 0 0 15px 0;
  margin: 0 0 15px 0px;
  font-weight: bold;
  border-bottom: 1px solid #e4e4e4;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar> div > div h3 a {
  text-decoration: none;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar> div > div ul {
  margin: 0px;
  padding: 5px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar> div > div ul li {
  background-position: left 8px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar> div > div> span {
  float: right;
  color: #004fa3;
  font-size: 12px;
  margin-top: 10px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar img.iicon {
  float: left;
  margin-right: 15px;
  margin-top: 5px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar .catalog {
  border: 1px solid #e4e4e4;
  color: #666;
  background: #eee;
  padding: 15px;
  margin-bottom: 5px;
}
/* vychozi definice pro levy sloupec layoutu */
.sidebar .catalog h3 a {
  color: #666;
}
/* vychozi definice pro pravy sloupec layoutu */
.content {
  padding: 10px 20px;
  border-left: 1px solid #e4e4e4;
}
/* vychozi definice pro pravy sloupec layoutu */
/*.content .row > div img {
  border: 1px solid #e1e1e1;
}*/
/* vychozi definice pro pravy sloupec layoutu */
.content .row > div .btn {
  text-decoration: none;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub .row-head {
  padding: 15px 15px;
  margin: 0 -20px 15px;
  background: #efefef;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub .row-head h2 {
  float: left;
  font-weight: bold;
  line-height: 1.5;
  border: 0px;
  margin: 0px;
  padding: 0px;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub .row-head span {
  display: block;
  float: right;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub .row-cols {
  margin-bottom: 30px;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub h4 {
  border: 0px;
  margin: 0 0 5px 0;
  padding: 0px;
  font-size: 15px;
  display: inline-block;
  height: 34px;
  overflow: hidden;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub h4 a {
  font-weight: bold;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub p {
  margin-bottom: 20px;
}

@media (min-width:768px) {
    .content .row-sub p {
      height: 130px;
      overflow: hidden
    }
}

.content .row-sub .badges {
 position: absolute;
 left: 5px;
 top: 5px;
}

/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub .info {
  margin: 0 0 30px 0px;
  position: relative;
}

.content .row-sub .related {
    margin: 0 0 30px 0px;
    position: relative;
}

.content .row-sub .related a {
    margin: 0 12px 3px 0;
    float: left;
}

.content .row-sub .bb {
  border-bottom: 1px solid #e1e1e1;
}

.content .row-sub .info a.image, .content .row > div a.image {
  display: block;
  width: 100%;
  text-align: center;
  overflow: hidden;
  margin-bottom: 10px;
}

.content .row > div a.image img {
  display: inline-block;
}

.content .row-sub .info a.image {
  height: 194px;
}

.content .row-sub .info a:before {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.content .row-sub .info img {
    display: inline-block;
    vertical-align: middle;
}

/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub .info>div.price {
  font-size: 12px;
  height: 55px;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub .info div.price strong {
  font-size: 18px;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub .info span.cart a {
  font-size: 24px;
  color: #004fa3;
  text-decoration: none;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .row-sub .info span.cart a:hover {
  color: #666666;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .box {
  margin-bottom: 30px;
}
/* vychozi definice pro pravy sloupec layoutu */
.content .box>div > div {
  padding: 15px 10px;
}

/* blok s kontakty */
.help {
  margin: 10px;
}
/* blok s kontakty */
.help h3 {
  font-size: 18px;
  margin: 5px 0px;
}
/* blok s kontakty */
.help p {
  margin-left: 70px;
}
/* blok s kontakty */
.help img {
  float: left;
  margin-left: 13px;
}
/* blok s kontakty */
.help img.iicon {
  border: hidden !important;
  margin-right: 15px;
  margin-top: 5px;
}
/* definice zeleneho stylu podbarveni */
.style-0 ul.submenu> ul li a:hover,
.style-0 ul.submenu> ul li a.active,
.style-0 ul.submenu > li> ul li a:hover,
.style-0 ul.submenu > li> ul li a.active {
  background: transparent url('../img/web/li-dblue.png') 25px center no-repeat;
}
.style-0 ul.submenu > li a:hover,
.style-0 ul.submenu > li a.active {
  background-color: #004fa3;
}
/* definice modreho stylu podbarveni */
.style-1 ul.submenu> ul li a:hover,
.style-1 ul.submenu> ul li a.active,
.style-1 ul.submenu > li> ul li a:hover,
.style-1 ul.submenu > li> ul li a.active {
  background: transparent url('../img/web/li-blue.png') 25px center no-repeat;
}
.style-1 ul.submenu > li a:hover,
.style-1 ul.submenu > li a.active {
  background-color: #3399ff;
}

/* definice hnedeho stylu podbarveni */
.style-2 ul.submenu> ul li a:hover,
.style-2 ul.submenu> ul li a.active,
.style-2 ul.submenu > li> ul li a:hover,
.style-2 ul.submenu > li> ul li a.active {
  background: transparent url('../img/web/li-brown.png') 25px center no-repeat;
}
.style-2 ul.submenu > li a:hover,
.style-2 ul.submenu > li a.active {
  background-color: #6b1d00;
}

/* definice oranzoveho stylu podbarveni */
.style-3 ul.submenu> ul li a:hover,
.style-3 ul.submenu> ul li a.active,
.style-3 ul.submenu > li> ul li a:hover,
.style-3 ul.submenu > li> ul li a.active {
  background: transparent url('../img/web/li-orange.png') 25px center no-repeat;
}
.style-3 ul.submenu > li a:hover,
.style-3 ul.submenu > li a.active {
  background-color: #f78d1b;
}
/* definice zeleneho stylu podbarveni */
.style-4 ul.submenu> ul li a:hover,
.style-4 ul.submenu> ul li a.active,
.style-4 ul.submenu > li> ul li a:hover,
.style-4 ul.submenu > li> ul li a.active {
  background: transparent url('../img/web/li-green.png') 25px center no-repeat;
}
.style-4 ul.submenu > li a:hover,
.style-4 ul.submenu > li a.active {
  background-color: #406618;
}

.filter {
  margin-bottom: 25px;
}

/* filter produktu v eshopu */
.filter label {
  font-weight: bold;
  font-size: 13px;
  color: #004fa3;
}
.filter .param label {
  padding: 0;
  line-height: 1;
  margin-top: 4px;  
}
.filter .param select,
.filter .param input {
  padding: 3px 4px;
  height: 25px;
  line-height: 25px;
}
.filter .param .no-rpadding {
    padding-right: 0;
}
.filter .param .no-lpadding {
    padding-left: 0;
}
/* filter produktu v eshopu */
.filter .more-filter>div,
.filter .less-filter>div,
.filter .reset-filter>div {
  border-top: 1px solid #efefef;
  margin-left: 5px;
}
/* filter produktu v eshopu */
.filter .more-filter>div a,
.filter .less-filter>div a,
.filter .reset-filter>div a {
  float: right;
  display: block;
  text-align: right;
  padding: 4px;
  padding-right: 15px;
  width: 150px;
}
/* filter produktu v eshopu */
.filter .more-filter > div a {
  background: #efefef url('../img/web/filter-plus.png') 5px 5px no-repeat;
}
/* filter produktu v eshopu */
.filter .less-filter > div a {
  background: #efefef url('../img/web/filter-minus.png') 5px 5px no-repeat;
}
/* filter produktu v eshopu */
.filter .reset-filter {
  text-align: left;
}
/* filter produktu v eshopu */
.filter .reset-filter> div a {
  float: left;
  display: block;
  text-align: right;
  padding: 4px;
  padding-right: 15px;
  background: #efefef url('../img/web/filter-reset.png') 5px 5px no-repeat;
  width: 125px;
}
/* stranka porovnani produktu */
.compare {
  padding: 10px;
}
/* stranka porovnani produktu */
.compare table {
  width: 100%;
  margin-bottom: 35px;
}
/* stranka porovnani produktu */
.compare table tbody td {
  border-left: 1px solid #cccccc;
}
/* stranka porovnani produktu */
.compare table tbody td.noborder {
  border: 0px;
}
/* stranka porovnani produktu */
.compare table th,
.compare table td {
  vertical-align: top;
}
/* stranka porovnani produktu */
.compare table td {
  text-align: center;
  color: #000;
}
.compare table td.header {
  text-align: left;
}
/* stranka porovnani produktu */
.compare table td.lpanel {
  width: 230px;
  border-bottom: 1px solid #cccccc;
}
/* stranka porovnani produktu */
.compare table td.price {
  padding: 20px 0;
}
/* stranka porovnani produktu */
.compare table td.price span {
  font-size: 14px;
  color: #004fa3;
  font-weight: bold;
}
/* stranka porovnani produktu */
.compare table td.image {
  border-bottom: 1px solid #cccccc;
}
/* stranka porovnani produktu */
.compare table td.logos {
  text-align: center;
  padding: 10px;
}
/* stranka porovnani produktu */
.compare table td .btn {
  text-decoration: none;
}
/* stranka porovnani produktu */
.compare table th {
  text-align: right;
  padding-right: 10px;
  color: #004fa3;
  height: 30px;
  font-size: 12px;
  min-width: 200px;
}
/* stranka porovnani produktu */
.compare .image> div {
  position: relative;
}
/* stranka porovnani produktu */
.compare .image> div .remove {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
  background: url('../img/web/close.png') no-repeat;
  display: block;
}

/* zakladni definice textoveho bloku v obsahu */
body .text ul {
  margin-left: 30px;
  padding-left: 5px;
  list-style-type: square;
}

/* zakladni definice textoveho bloku v obsahu */
body .text h1 {
  font-size: 22px;
  color: #004fa3;
  border-bottom: 1px solid #004fa3;
  padding-bottom: 10px;
  margin: 0px 0px 20px 0px;
}
/* zakladni definice textoveho bloku v obsahu */
body .text h2:first-child {
    margin-top: 0px;
}

body .text h2 {
  margin-top: 20px;
  color: #000;
  font-size: 18px;
  font-weight: normal;
}
body .text h3 {
  font-size: 15px;
  font-weight: bold;
  border: 0px;
  line-height: 120%;
  margin: 0 0 10px 0;
}
/* zakladni definice textoveho bloku v obsahu */
.text .images {
  float: right;
}

.text table td {
  padding: 1px 5px;
}

body .detail{
  padding: 10px;
}
/* stranka detailu produktu */
body .detail h2 {
  font-weight: bold;
  margin: 17px 0 12px 0;
  padding-bottom: 7px;
}
body .detail h3 {
  font-size: 16px;
  font-weight: bold;
  border: 0px;
  line-height: 120%;
  margin: 0 0 10px 0;
}
/* stranka detailu produktu */
.detail .icons {
  margin-bottom: 20px;
}
/* stranka detailu produktu */
.detail .icons>div {
  float: left;
  padding-right: 20px;
}
/* stranka detailu produktu */
.detail .images {
  float: left;
}
/* zalozky detailu produktu */

.nav-tab, .order-tab {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  -ms-box-orient: horizontal;
  -ms-box-pack: center;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  margin-bottom: 15px;
}
/* zalozky detailu produktu */

.nav-tab li, .order-tab li {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  z-index: 1;
  display: block;
  margin: 0 -6px -3px 0;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
/* zalozky detailu produktu */

.nav-tab li a, .order-tab li a {
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-decoration: none;
  padding: 15px 15px 12px 0;
  color: #fff;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  border: none;
}
/* zalozky detailu produktu */

.nav-tab li a span, .order-tab li a span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 6px;
}
/* zalozky detailu produktu */

.order-tab li a:hover,
.order-tab li a:focus,
.nav-tab li a:hover,
.nav-tab li a:focus {
  color: #fff;
  background: none;
  border: none;
}
/* zalozky detailu produktu */

.order-tab li a:after,
.order-tab li a:hover:after,
.nav-tab li a:after,
.nav-tab li a:hover:after {
  position: absolute;
  margin-top: 5px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  outline: 1px solid transparent;
  background: #f78d1b;
  content: ' ';
  -webkit-transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
  transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
/* zalozky detailu produktu */

.order-tab li a:hover:after,
.nav-tab li a:hover:after {
  background: #ccc;
}
/* zalozky detailu produktu */

.order-tab li.active a,
.order-tab li.active a:hover,
.nav-tab li.active a,
.nav-tab li.active a:hover {
  color: #333;
  background: none;
  border: none;
}
/* zalozky detailu produktu */

.order-tab li.active a:after,
.order-tab li.active a:hover:after,
.nav-tab li.active a:after,
.nav-tab li.active a:hover:after {
  position: absolute;
  margin-top: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  outline: 1px solid transparent;
  background: #eee;
  box-shadow: inset 0 -3px 3px rgba(0,0,0,0.05);
  content: '';
  -webkit-transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
  transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
/* zalozky detailu produktu */

.order-tab li.active a:hover:after,
.nav-tab li.active a:hover:after {
  background: #eee;
}
.tab-content {
  overflow: visible;
}
.tab-content table,.tab {
  margin-bottom: 30px;
  width: 100%;
}
.tab-content table th,.tab th {
  text-align: left;
  color: #000;
  line-height: 22px;
  padding: 4px 10px;
  vertical-align: top;
}
.tab-content table th.style-orange {
  color: #f78d1b;
}
.tab-content table th.style-orange div {
  font-weight: normal;
}
.tab-content table td {
  vertical-align: top;
  padding: 3px 10px;
}
.tab-content #order table td {
  vertical-align: top;
  padding: 10px;
}
.tab-content #order table td.price {
  padding: 10px 0px;
  border-right: 1px solid #fff !important;
}
.tab-content #order table td.price .cena {
  background: #f78d1b;
  padding: 0px 10px;
  color: #fff;
  text-align: center;
}
.tab-content table td.price .cena a {
    color: #fff;
    text-decoration: none;
}
.tab-content #order table td.price .old-cena {
  color: #999;
  text-decoration: line-through;
  padding: 0px 10px;
  text-align: center;
}
.tab-content table td .style-orange {
  color: #f78d1b;
}
.tab-content table tbody tr,.tab tbody tr {
  border-bottom: 1px solid #e4e4e4;
}
.tab-content #order table tbody tr.withdesc {
  border: none;
  padding-bottom: 0px;
}
.tab-content #order table tbody tr.withdesc td {
  border: none;
  padding-bottom: 0px;
}
.tab-content #order table tbody tr.order-desc td {
  padding-top: 0px;
}
.tab-content table tbody tr.headline {
  border: 0px;
}
.tab-content table tbody tr.headline .h4,
.tab-content table tbody tr.head td {
  padding: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: #f78d1b;
  font-size: 14px;
  line-height: 120%;
  margin: 0px;
  margin-bottom: -5px;
}

.tab-content table thead th, table.order-table thead tr th {
  background: #efefef;
  padding: 10px;
  color: #000;
  font-size: 12px;
  border-right: 1px solid #fff;
}

/* informacni lista s kontakty a pridani do porvnani v detailu produktu */
.info-panel {
  margin-bottom: 20px;
  padding: 20px 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
/* informacni lista s kontakty a pridani do porvnani v detailu produktu */
.info-panel .info-kontakt>div {
  margin: auto -15px;
  font-size: 12px;
  line-height: 1.4;
}
/* informacni lista s kontakty a pridani do porvnani v detailu produktu */
.info-panel .info-kontakt>div>i {
  font-size: 30px;
  float: left;
  padding-right: 15px;
  color: #ddd;
}
/* informacni lista s kontakty a pridani do porvnani v detailu produktu */
.info-panel .info-dotaz a,
.info-panel .info-porovnani a {
  display: block;
  text-decoration: none;
  font-size: 15px;
  margin: auto -15px;
}
/* informacni lista s kontakty a pridani do porvnani v detailu produktu */
.info-panel .info-dotaz a>i,
.info-panel .info-porovnani a>i {
  font-size: 30px;
  margin: 0px 5px;
  vertical-align: middle;
}
/* informacni lista s kontakty a pridani do porvnani v detailu produktu */
.info-panel .info-dotaz a>span,
.info-panel .info-porovnani a>span {
  vertical-align: middle;
}
/* informacni lista s kontakty a pridani do porvnani v detailu produktu */
.info-panel .info-dotaz a {
  color: #004fa3;
}
/* informacni lista s kontakty a pridani do porvnani v detailu produktu */
.info-panel .info-porovnani a {
  color: #f78d1b;
}
/* informacni lista s kontakty a pridani do porvnani v detailu produktu */
.info-panel .info-dotaz a:hover,
.info-panel .info-porovnani a:hover {
  color: #999;
}
/* pridani produktu do kosiku */
.shop-item {
  width: 95px;
  position: relative;
}
/* pridani produktu do kosiku */
.shop-item .count {
  width: 60px;
}
/* pridani produktu do kosiku */
.shop-item .count input.pocet {
  width: 30px;
  height: 30px;
  border: 1px solid #bbbdc0;
  text-align: center;
  font-size: 12px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
}
/* pridani produktu do kosiku */
.shop-item .count a {
  margin: 2px;
}
/* pridani produktu do kosiku */
.shop-item .count a.up {
  background: url('../img/web/i-plus.png');
  height: 10px;
  width: 10px;
  display: block;
  position: absolute;
  top: 0px;
  left: 40px;
}
/* pridani produktu do kosiku */
.shop-item .count a.down {
  background: url('../img/web/i-minus.png');
  height: 10px;
  width: 10px;
  display: block;
  position: absolute;
  top: 12px;
  left: 40px;
}
/* pridani produktu do kosiku */
.shop-item span {
  display: block;
  position: absolute;
  left: 55px;
  top: 5px;
}
/* pridani produktu do kosiku */
.shop-item .add-cart,.shop-item .update-cart {
  font-size: 24px;
  width: 24px;
  height: 24px;
  display: block;
  position: absolute;
  left: 75px;
  top: 0px;
  border: 0px;
  padding: 0px;
}
.tab-text ul {
  margin-left: 30px;
}
.tab-text ul li {
  padding-left: 0px;
  list-style-type: square;
}
.detail-gallery {
  text-align: center;
}
.detail-gallery p {
  margin-bottom: 0px;
}
.detail-gallery div{
/*   border: 1px solid #e1e1e1; */
    margin-bottom: 30px;
    height: 196px;
}
.detail-gallery img {
  display: inline-block;
  vertical-align: middle;
}

.detail-gallery a.first {
  display: block;
  height: 100%;
      vertical-align: middle;
   border: 1px solid #FFFFFF;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}

.detail-gallery a.first::before {content: '';height: 100%;display: inline-block;vertical-align: middle;}

.detail-gallery a.first:hover,
.detail-gallery a.first:focus {
  border: 1px solid #0088cc;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

#order td.single {
    text-align: center;
}

.bx-wrapper {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background: #fff;
}
.icon-my-ok-circle {
  background-image: url('../img/web/action-icons.png');
  background-position: 0px 0px;
  width: 18px;
  height: 18px;
  margin-right: 5px;
}
.icon-my-time {
  background-image: url('../img/web/action-icons.png');
  background-position: 0px -24px;
  width: 18px;
  height: 18px;
  margin-right: 5px;
}
.icon-my-pdf {
  display: inline-block;
  background: url('../img/web/icons/pdf.png') 0px center no-repeat;
  width: 18px;
  height: 19px;
  margin: 0px 10px;
}
.icon-my-page {
  display: inline-block;
  background: url('../img/web/icons/page.png') 0px center no-repeat;
  width: 18px;
  height: 18px;
  margin: 0px 10px;
}

.vertical-top {
  vertical-align: top !important;
}

.banner-right{display:block; position:absolute; left:-150px;top:40px;}
.banner-left{display:block;position:absolute;right:-150px;top:40px;}


[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-position: 14px 14px;
  background-repeat: no-repeat;
}

.icon-file{background-image:url('../img/web/icons/file.png'); background-position:0px center; width:20px; height:20px; margin:0 10px;}
.icon-pdf{background-image:url('../img/web/icons/pdf.png'); }
.icon-xls{background-image:url('../img/web/icons/xls.png'); }
.icon-page{background-image:url('../img/web/icons/page.png'); }
.icon-avi{background-image:url('../img/web/icons/avi.png'); }
.icon-bmp{background-image:url('../img/web/icons/bmp.png'); }
.icon-doc{background-image:url('../img/web/icons/doc.png'); }
.icon-gif{background-image:url('../img/web/icons/gif.png'); }
.icon-jpg{background-image:url('../img/web/icons/jpg.png'); }
.icon-ppt{background-image:url('../img/web/icons/ppt.png'); }
.icon-rar{background-image:url('../img/web/icons/rar.png'); }
.icon-txt{background-image:url('../img/web/icons/txt.png'); }
.icon-zip{background-image:url('../img/web/icons/zip.png'); }
.icon-dwg{background-image:url('../img/web/icons/dwg.png'); }

.supp-logo { margin: 15px; }

#messageBox{position:fixed; z-index:1000000; width:434px; display:none; text-align:left; overflow:hidden; left:0; top:0; opacity:1;}
#messageBox .BoxIn{background:url('../img/mess-bg.png') repeat !important; padding:11px;}
#messageBox .BoxInIn{border:1px solid #cbc9cc; background-color:#fff; padding:4px;}
#messageBox .close{position:absolute; top:15px; right:15px; cursor:pointer}
#messageBox .boxBottom{width:400px; height:60px; margin-top:15px;background:#eee url('../img/mess-bottom-bg.gif') no-repeat;}
#messageBox .boxBottomIn{margin-left:33px; padding-top:18px;}
#messageBox .boxBottomIn a{display:block; text-align:center; float:left; width:148px; height:26px; line-height:26px; color:#fff !important; text-decoration:none; background:#336699 url('../img/mess-but.gif') repeat-x;}
#messageBox .boxBottomIn a:hover{background:#AE1834 url('../img/mess-but2.gif') repeat-x;}
#messageBox .boxBottomIn .tl1{margin-right:35px;}
#messageBox .freetext{padding:10px 20px;}
#messageBox .item{padding:5px 24px;}
#messageBox .price{padding:5px 24px;}
#messageBox span.sumPrice{float:right;}
#messageBox .priceValue{color:#226633;}
.alert_btnbox{margin:15px 10px 0 10px;}
#order_steps{overflow:hidden;width:100%;list-style-type:none;margin:20px 0;padding:0;display:block;}
#order_steps li{float:left; display:block; padding:0 0 0 46px; margin:0 8px 0 0; height:44px;}
#order_steps .order_step_1{background:url(/img/step_1.png) no-repeat left top; }
#order_steps .order_step_1_actual{background:url(/img/step_1_actual.png) no-repeat left top; }
#order_steps .order_step_2{background:url(/img/step_2.png) no-repeat left top; }
#order_steps .order_step_2_actual{background:url(/img/step_2_actual.png) no-repeat left top; }
#order_steps .order_step_3{background:url(/img/step_3.png) no-repeat left top; }
#order_steps .order_step_3_actual{background:url(/img/step_3_actual.png) no-repeat left top; }
#order_steps .order_step_4{background:url(/img/step_4.png) no-repeat left top; }
#order_steps .order_step_4_actual{background:url(/img/step_4_actual.png) no-repeat left top; }
#order_steps .order_step_5{background:url(/img/step_5.png) no-repeat left top; }
#order_steps .order_step_5_actual{background:url(/img/step_5_actual.png) no-repeat left top; }
#order_steps .order_step_1 p,#order_steps .order_step_1_actual p,#order_steps .order_step_2 p,#order_steps .order_step_2_actual p,#order_steps .order_step_3 p,#order_steps .order_step_3_actual p,#order_steps .order_step_4 p,#order_steps .order_step_4_actual p,#order_steps .order_step_5 p,#order_steps .order_step_5_actual p,#order_steps .order_step_6 p,#order_steps .order_step_6_actual p{display:block; padding:4px 0px 0px 0px; font-size:14px; font-weight:bold; width:69px; color:#d0d0d0;}
#order_steps .order_step_1_actual p,#order_steps .order_step_2_actual p,#order_steps .order_step_3_actual p,#order_steps .order_step_4_actual p,#order_steps .order_step_5_actual p,#order_steps .order_step_6_actual p{color:#444444;}
#order_steps a{color:#d0d0d0; }
#order_steps a:hover{color:#FF6600; }
#order .form-actions{padding:20px; margin: 20px 0; border-top: 1px solid #e5e5e5;}


ul.download{margin-left:0; list-style:none;}
ul.download li{line-height:25px;list-style:none;}

.partners{height: 160px;}
.staff{height: 175px;}
/** Staré styly MBS **/
.tabmbs{border-collapse:collapse; border:1px solid #47566f; color:rgb(0,0,0);}
.tabmbs th,.tt{background-color:#E0E0E0;}
.tabmbss th,.tabmbs td,.tabmbs th{vertical-align:middle; text-align:center; padding:1px; border:1px solid #C0C0C0;}
.t{background-color:#F0F0F0;}
/* MBS vyhledavani */
.top{vertical-align:top !important;}
.middle{vertical-align:middle !important;}
.w27{width:27%; }
.w85px{display:block; width:85px !important; text-align:center !important; }
table.tabmbsfind{font-size:90%;}
table.tabmbsfind td{padding:2px 4px; vertical-align:middle;white-space: nowrap;}
table.tabmbsfind tbody tr.head td{padding-bottom:3px; margin:0; font-size:100%;}
table.tabmbsfind th{vertical-align:middle; padding:2px 2px 2px 4px;}
table.center td,table.center th,tr.center td,tr.center th{text-align:center !important;}
.schema{width:100%;margin-bottom:30px;}
.schema img{margin: 0 5px 5px 5px;}
table.classic{margin-bottom:20px;}
table.classic td, table.classic th{text-align:left; vertical-align:middle; border:1px solid #47566f;padding:3px 10px;}
.clear-right{clear:right;}
.vyrazeno{color:#FFFFFF; background-color:#CC3300; text-align:center; padding:0.4em; margin-bottom:0.8em; font-size:1.6em; font-weight:bold;}